StepFunBerbayarOperasional
Step 3.7 Flash
Nama model API: step-3.7-flash
Step 3.7 Flash adalah model chat dari StepFun, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 279.295 per juta token input dan Rp 279.295 per juta token output. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Spesifikasi
- Penyedia
- StepFun
- Tipe
- model chat
Tolok Ukur
Evaluasi independen dan kecepatan terukur dari Artificial Analysis.
Indeks Kecerdasan
19.5/100
Indeks Pengkodean
39.6/100
GPQA Diamond81%
Humanity's Last Exam21%
SciCode44%
τ²-bench99%
τ-bench Banking12%
Terminal-Bench Hard36%
Kecepatan keluaran199.3 tok/s
Waktu ke token pertama1.38 d
Step 3.7 Flash
Sumber: Benchmark data by Artificial Analysis (artificialanalysis.ai)
Untuk apa Step 3.7 Flash digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Step 3.7 Flash vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Step 3.7 Flash | 19.5 | — | Rp 279.295 | Rp 279.295 |
| Step 3.5 Flash | 17.0 | 128K | Rp 1.790 | Rp 5.371 |
| ERNIE Character 8K | — | — | Rp 716 | Rp 1.432 |
| ERNIE Functions 8K | — | — | Rp 5.908 | Rp 11.458 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Step 3.5 FlashStepFun · Rp 1.790 / 1MERNIE Character 8KBaidu · Rp 716 / 1MERNIE Functions 8KBaidu · Rp 5.908 / 1MERNIE Lite 8KBaidu · Rp 3.044 / 1MERNIE Speed 128KBaidu · Rp 3.760 / 1MERNIE Speed 8KBaidu · Rp 3.760 / 1MERNIE Tiny 8KBaidu · Rp 1.253 / 1MEmbedding V1Baidu · Rp 1.253 / 1MMiniMax M2.1 LightningMiniMax · Rp 4.834 / 1MMiniMax M2.5 LightningMiniMax · Rp 4.834 / 1MMiniMax M2.7 HighspeedMiniMax · Rp 9.847 / 1MPro/BAAI/bge Reranker V2 M3BAAI · Rp 537 / 1M
Step 3.7 Flash — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Step 3.7 Flash?
- Step 3.7 Flash ditagih secara pay-as-you-go sebesar Rp 279.295 per 1M token input dan Rp 279.295 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Step 3.7 Flash?
- Step 3.7 Flash adalah model chat dari StepFun, dapat diakses melalui API Api.Airforce.
- Apakah Step 3.7 Flash gratis digunakan?
- Step 3.7 Flash adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Step 3.7 Flash melalui API?
- Step 3.7 Flash kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID step-3.7-flash beserta API key Api.Airforce Anda.
- Siapa yang membuat Step 3.7 Flash?
- Step 3.7 Flash adalah model chat dari StepFun, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Step 3.7 Flash melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan step-3.7-flash sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "step-3.7-flash",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="step-3.7-flash",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "step-3.7-flash",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);